Bug 979531 - [abrt] empathy-3.8.3-1.fc19: __libc_sigaction: Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
[abrt] empathy-3.8.3-1.fc19: __libc_sigaction: Process /usr/libexec/empathy-c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:ace8d364ef8046510a848d51785...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 14:16 EDT by Martin
Modified: 2015-02-17 10:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:44:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.62 KB, text/plain)
2013-06-28 14:16 EDT, Martin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-28 14:16 EDT, Martin
no flags Details
File: core_backtrace (5.01 KB, text/plain)
2013-06-28 14:16 EDT, Martin
no flags Details
File: dso_list (20.06 KB, text/plain)
2013-06-28 14:16 EDT, Martin
no flags Details
File: environ (967 bytes, text/plain)
2013-06-28 14:16 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-28 14:17 EDT, Martin
no flags Details
File: maps (100.04 KB, text/plain)
2013-06-28 14:17 EDT, Martin
no flags Details
File: open_fds (1.07 KB, text/plain)
2013-06-28 14:17 EDT, Martin
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-28 14:17 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-06-28 14:16:42 EDT
Description of problem:
empathy-call crashed after receiving video call between 2 Telepathy clients. Reproducible in both incoming and outcoming calls. Reproducible with Empathy or KDE Telepathy (KTP) clients.

Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/libexec/empathy-call
crash_function: __libc_sigaction
executable:     /usr/libexec/empathy-call
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 28 11:08:28 dhcp131-108 abrt[13569]: Saved core dump of pid 13229 (/usr/libexec/empathy-call) to /var/tmp/abrt/ccpp-2013-06-28-11:08:27-13229 (101191680 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 __libc_sigaction at ../sysdeps/unix/sysv/linux/x86_64/sigaction.c:70
Comment 1 Martin 2013-06-28 14:16:46 EDT
Created attachment 766690 [details]
File: backtrace
Comment 2 Martin 2013-06-28 14:16:49 EDT
Created attachment 766691 [details]
File: cgroup
Comment 3 Martin 2013-06-28 14:16:52 EDT
Created attachment 766692 [details]
File: core_backtrace
Comment 4 Martin 2013-06-28 14:16:56 EDT
Created attachment 766693 [details]
File: dso_list
Comment 5 Martin 2013-06-28 14:16:59 EDT
Created attachment 766694 [details]
File: environ
Comment 6 Martin 2013-06-28 14:17:06 EDT
Created attachment 766695 [details]
File: limits
Comment 7 Martin 2013-06-28 14:17:11 EDT
Created attachment 766696 [details]
File: maps
Comment 8 Martin 2013-06-28 14:17:14 EDT
Created attachment 766697 [details]
File: open_fds
Comment 9 Martin 2013-06-28 14:17:17 EDT
Created attachment 766698 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 13:34:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:44:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.